MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第290行: 第290行:
     display: none;
     display: none;
}
}
/* 在历史记录中添加图标 */
.mw-history-undo::before
{content:"⬇️";}
.mw-thanks-thank-link:before
{content:"❤";}
.mw-changeslist-date::before
{content:"🕓";}
/* Tabs */
/* Tabs */
.tab .TabLabel {
.tab .TabLabel {